Siduction Forum > Installation - Support

Kernel 5.4.0-1-amd64

(1/2) > >>

df8oe:
Gestern war ich erfreut, aus den Debian-Repos endlich einen 5.4er Kernel installieren zu können. Dieser bootet auch und anfangs dachte ich alles würde laufen - bis ich versucht habe einen Brave-Browser zu starten (Chromium verhält sich genauso). Auf der Konsole gestartet zeigte sich diese Meldung:
--- Code: ---No usable sandbox! You probably need to enable user namespaces in your kernel. See https://brave-browser.readthedocs.io/en/latest/installing-brave.html#linux for more information.
--- End code ---
Da der Übergang vom 5.3er auf den 5.4er bei Arch völlig problemlos verlief denke ich dass es sich um ein Problem des Debian-Baus handelt... Wann gibt es denn den ersten "offiziellen 5.4er towo Kernel"?


LG

pjnsmb:



have a look at this :

https://forum.siduction.org/index.php?topic=7848.msg63821#msg63821


there are plenty of 5.4.towo kernels available depending on your repo set up





linux-headers-5.4.6-towo.1-siduction-amd64
linux-headers-5.4.6-towo.2-siduction-amd64
linux-headers-5.4.6-towo.3-siduction-amd64
linux-headers-5.4.6-towo.4-siduction-amd64
linux-headers-5.4.7-towo.2-siduction-amd64


perhaps try from the experimental repo

df8oe:
Hmmmmm... I do not get offered one single towo-kernel 5.4.x but tons of 5.3.x... Must I set anything to "experimental" or was anything changed in repository structure since 5.3.x kernels?


Here my repos:
deb      http://ftp.spline.de/pub/siduction/extra unstable main
deb-src http://ftp.spline.de/pub/siduction/extra unstable main
 
deb      http://ftp.spline.de/pub/siduction/fixes unstable main contrib non-free
deb-src http://ftp.spline.de/pub/siduction/fixes unstable main contrib non-free
 

deb     http://deb.debian.org/debian/ unstable main contrib non-free
deb-src http://deb.debian.org/debian/ unstable main contrib non-free

pjnsmb:

change your first two listed to:


 deb http://packages.siduction.org/extra unstable main
 deb-src http://packages.siduction.org/extra unstable main


they should be up to date and give you choice after an apt update


did you translate the link I gave you?
it is worth a read if you did not.


hope that works

df8oe:
Many thanks for your help - that fixed the problem.


I never, never, never would have got the idea of changing the mirrors, because all other updates were 100% present.


After changing to packages.siduction.org I got much more kernels - but neither upgrade nor full-upgrade have got any new package that was not already present at the "spline" - mirrors.


This is very, very strange...


Best regards
DF 8 OE

Navigation

[0] Message Index

[#] Next page

Go to full version